Subject: Re: Thoughts On Tenchi Universe.......
From: Alan Zabaro <[email-masked]>
To: [email-masked]
Date: Sun, 30 Sep 2001 22:53:42 -0700

Ed Cho wrote:
> 
> Alan Zabaro wrote: <snip>
> >> Hmmm... the OAV's the best, and neither series can compare. Let's
> leave it at that. Actually, let me get more specific. The OAV sub's the
> best, and nothing else can compare. There's a lot a problems w/ the OAV
> dubs. There's a lot of awkward pauses right in the middle of the
> sentences( to synchronize the voices with the mouth flaps, I think ) and
> there's 2 REALLY obvious voice changes right in the beginning of the dub
> for the 1st OAV - baby Tenchi's( which isn't that important ) and
> Noboyuki's (which kinda is ). I know the actor for Noboyuki didn't
> change( its Jay Hopper, IIRC ) but the difference in his voice in the
> first/second episode and in the fourth leaves an almost unprofessional
> finish in an otherwise great series. I'm one of the weirdos who usually
> prefer the dubs to subs, but in the case of the OAV even I have to choose
> the sub.

That is a bit unusual; most folks who like dubs seem to find the
Tenchi cast to be satisfactory, if not excellent. There are some
who'll say that Petrea Burchard doesn't have the same range as
Orikasa Ai, but that's the only complaint I've really heard...
certainly, compared to the other dubs that dated from the same
time period, the Tenchi OAVs really stand out in terms of quality.
And I honestly find your opinion that the OAV dubs are so bad that
they are no better than the other Tenchi series incomprehensible.
I mean, a preference for the Japanese VAs over the American cast,
sure; opinions will vary. But to say that the sort of issues you
see in the Tenchi dub harm the quality of the series as a whole,
while claiming you like dubs...I can only guess that when I say
that I like dubs, I'm referring to a different set of anime than
you are, a set that would include many dubs you wouldn't care
for. Because the Tenchi OAV dub is, IMO, one of the ones where
the American cast defines the characters for me. I mean, since
I have the DVDs I've switched to the Japanese audio track to
listen to the original cast, and while they're all very good,
to me it feels as though they're actors playing the characters
whose original voices are those of the dub cast, even though I
know that's backwards...I just don't question that Matt Miller
*is* Tenchi, Petrea Burchard *is* Ryoko, etc.

Maybe I just got used to the dubs since I watched them first,
before Tenchi was available on DVD, and I can't hear the
flaws now (unless they add new ones, like they did when lines
were redubbed for CN). But I doubt it; I can't imagine
preferring Kagato's Japanese VA to the dub VA. The original
VA is good, but to this gringo's ears the dub guy sounds like
the sort of villain Kagato's supposed to be, while the other
guy...doesn't.

Alan Zabaro